# Apps Object

> Source: https://truto.one/docs/api-reference/unified-single-sign-on-api/apps/

Schema for the `Apps` resource in **Unified Single Sign-On API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier of the application.
- **`name`** _(string, required)_
  The name of the application.
- **`display_name`** _(string)_
  The display name of the application.
- **`status`** _(string)_
  The status of the application. If no clear mapping is available, then the raw value is returned.
  Allowed: `active`, `inactive`, `archived`, `deleted`
- **`sign_on_mode`** _(string)_
  The sign on mode of the application.
- **`created_at`** _(string)_
  The date and time the application was created.
- **`updated_at`** _(string)_
  The date and time the application was last updated.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/sso/apps](/docs/api-reference/unified-single-sign-on-api/apps/list) — List Apps
- [GET /unified/sso/apps/{id}](/docs/api-reference/unified-single-sign-on-api/apps/get) — Get Apps
- [PATCH /unified/sso/apps/{id}](/docs/api-reference/unified-single-sign-on-api/apps/update) — Update Apps
